//终端在线率
import request from '@/utils/request'

export default {
    //查询主列表
    getLineIntegrityData(data) {
        return request({
            url: '/device-boot/LineIntegrityData/getLineIntegrityData',
            method: 'post',
            data: data,
        })
    },





}